<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

if(!defined('AMINA_CSS')) include_once(AMINA_PATH.'/css.php');

$skin_val = $aminaThema['poll_skin'];
$skin_dir = 'misc/poll';
$skin_name = 'poll.skin.php';
$action = 'result';

if(file_exists(THEMA_PATH.'/skin/'.$skin_name)) {
	$poll_skin_path = THEMA_PATH.'/skin';
	$poll_skin_url = THEMA_URL.'/skin';
} else if(file_exists(AMINA_PATH.'/'.$skin_dir.'/'.$skin_val.'/'.$skin_name)) {
	$poll_skin_path = AMINA_PATH.'/'.$skin_dir.'/'.$skin_val;
	$poll_skin_url = AMINA_URL.'/'.$skin_dir.'/'.$skin_val;
} else {
	$poll_skin_path = AMINA_PATH.'/'.$skin_dir.'/basic';
	$poll_skin_url = AMINA_URL.'/'.$skin_dir.'/basic';
}

include($poll_skin_path.'/'.$skin_name);

?>
